@media all and (max-width: 1170px) {
	.met_content {
		width        : 90%;
		margin-left  : 5%;
		margin-right : 5%;
	}

	.met_content .row-fluid [class*="span"] {
		margin-bottom : 40px;
	}
    footer .met_content .row-fluid [class*="span"] {
		margin-bottom : 0;
	}
	.met_content .row-fluid [class*="span"]:last-child {
		margin-bottom : 0;
	}

	.met_thumbnail_slider_1_small{
		position: relative;
		bottom: 0;
		left: 0;
		height: auto;
	}

	.met_thumbnail_slider_1_small img:first-child{
		margin-left: 0;
	}

	.met_thumbnail_slider_1_small img,
	.met_thumbnail_slider_1_next {
		width: 50px;
		height: 50px;
		padding: 3px;
		margin: 5px 0 0 5px;
	}

	.met_thumbnail_slider_1_next{
		font-size: 70px;
		line-height: 38px;
	}

	.met_thumbnail_slider_1_title a{
		line-height: 41px;
	}

	.met_thumbnail_slider_1_effects_left .met_thumbnail_slider_1_title {
		padding: 10px 20px 10px 40px;
	}

	.met_thumbnail_slider_1_title{
		font-size: 15px;
	}

	.met_thumbnail_slider_1_effects_left .met_thumbnail_slider_1_subtitle {
		padding: 10px 20px 10px 40px;
		left: 0;
	}

	.met_thumbnail_slider_1_subtitle{
		font-size: 13px;
	}

	.met_thumbnail_slider_1_effects_right .met_thumbnail_slider_1_title {
		padding: 10px 40px 10px 20px;
	}

	.met_thumbnail_slider_1_effects_right .met_thumbnail_slider_1_subtitle {
		padding: 10px 40px 10px 20px;
		right: 0;
	}
}

/*-------------------------------
	Response For Tablets
------------------------------*/
@media all and (max-width: 1169px) {

	.middle-block .ul-content ul li {
		min-height: 105px;
	}
	.top-block .met_thumbnail_slider_1_effects_left {
		top: 35%;
	}
	.top-block .met_thumbnail_slider_1_title {
		font-size: 30px;
	}
	.testimonial-block blockquote {
		min-height: 130px;
	}
	.met_content .calltoaction {  
		padding: 39px 0;
	}
	.met_content .calltoaction .span9 {
		margin-bottom: 0;
	}
	.calltoaction .span3 {
		margin-top: 10px;
	}

	.met_portfolio_list_4_columns .met_portfolio_item {
		width: 31.623931623931625%;
	}

	.met_fixed_nav + div {
		margin-top: 0;
	}

	[class*="aq_span"],
	[class*="mtspn"]{
		width: 100%!important;
		margin-left: 0!important;
	}
	.met_footer_menu {
		float : none;
	}

	.met_slider_item {
		overflow : hidden;
	}

	.met_main_nav {
		display : none!important;
	}

	.met_main_nav a,
	.met_main_nav a:focus,
	.met_main_nav a:active{
		text-decoration: none;
	}

	header aside {
		display : block;		margin-top: 34.5px;		margin-right: 60px;
	}

	.met_slider_item_preview {
		width : 100%;
	}

	.met_slider_item_caption {
		width       : 100%;
		margin-left : 0;
		position    : relative;
		height      : auto;
		float       : left;
	}

	.met_page_header h1 {
		width   : auto;
		display : block;
	}

	.met_page_header h2:before {
		display : none;
	}

	.met_logo {
		position : relative;
		z-index  : 2;
	}

	.dl-menuwrapper {
		z-index : 1;
	}

	.met_portfolio_row .span4:nth-child(3n + 1),
	.nth-child-3np1 {
		margin-left : 2.564102564102564%!important;
		clear       : none;
	}

	.met_portfolio_row .span4:nth-child(2n + 1){
		margin-left: 0 !important;
		clear: both;
	}

	.met_portfolio_row .span4{
		width: 48.717948717948715%;
		margin-left: 2.564102564102564%;
	}

	.dl-menuwrapper{
		display: block;
	}

     /*23-3-16*/
    .top-block .span4{width: 32.24%;}
    
}

@media (min-width: 1063px) and (max-width: 1169px) {
	.met_content .calltoaction:before, .met_content .calltoaction:after {
		 height: 114px;
	}
}

@media all and (max-width: 979px) {
	
	.middle-block .ul-content ul li {
		min-height: 157px;
	}
    
    .d_form{display: none !important;}
    .mobile-sidebar{display: block; margin-top: 10px;}

	.top-block .span8.l_banner {
		width: 100%;
        margin-bottom: 0;
	}
	.top-block .span8.l_banner img {
		width: 100%;
	}
	.top-block .span4.r_form {
		width: 100%;
	}
	.top-block .met_thumbnail_slider_1_effects_left {
		left: 12%;
		top: 30%;
	}
	.top-block .met_thumbnail_slider_1_title {
		padding-bottom: 30px;
		padding-top: 30px;
	}
	.testimonial-block {
		padding-top: 20px;
	}
	.testimonial-block .ul-title {
		padding-bottom: 30px;
	}
	.testimonial-block blockquote {
		width: 80%;
	}
	.met_content .calltoaction .span9 {
		font-size: 22px;
		width: 100%;
		text-align: center;
	}
	.met_content .calltoaction .span3 {
		text-align: center;
		width: 100%;
	}
	.met_content .calltoaction a {
		display: inline-block;
	}
	.met_content .calltoaction:before, .met_content .calltoaction:after {
		height: 155px;
	}
}

/*-------------------------------
	Response For Mobile
------------------------------*/
@media all and (max-width: 767px) {

	.top-block .met_thumbnail_slider_1_effects_left {
		left: 8%;
		top: 32%;
	}
	.bottom-block .bottom-block-in {
		padding: 30px 15px;
	}
	.bottom-block .bottom-block-in ul li {
		line-height: normal;
	}
	.top-block .met_thumbnail_slider_1_title {
		padding-bottom: 10px;
		padding-top: 10px;
		font-size: 20px;
        padding-left: 20px;
	}
	.middle-block .ul-title h2 {
		font-size: 28px;
	}
	.middle-block .ul-content ul li {
		margin-right: 0;
		width: 100%;
		min-height: auto;
	}
	.bottom-block h1 {
		font-size: 22px;
		line-height: normal;
	}
	.bottom-block p {
		line-height: normal;
	}
	.testimonial-block .ul-title h2 {
		font-size: 28px;
	}
	.testimonial-block .bx-viewport {
		height: 223px !important;
	}
	.testimonial-block .open-quote:before {
		display: block;
		margin-left: 0;
		position: relative;
		text-align: left;
	}
	.testimonial-block .close-quote:after {
		display: block;
		margin-right: 0;
		position: relative;
		text-align: right;
	}
	.testimonial-block blockquote {
		line-height: 22px;
		min-height: 223px;
		width: 100%;
	}
		
header aside {display:none}
	.met_portfolio_row .span4:nth-child(3n + 1),
	.met_portfolio_row .span4{
		width: 100%;
		margin-left: 0!important;
	}

	.met_img_with_text_preview {
		width : 100%;
	}

	.met_img_with_text article {
		position    : relative;
		margin-left : 0;
		float       : left;
		width       : auto;
	}

	.met_img_with_text article:before,
	.met_cacoon_sidebar:before {
		display : none;
	}

	.met_icon_tabs nav a {
		width : 56px;
	}

	.met_page_header h2 {
		line-height : 20px;
		height      : 20px;
		padding     : 15px 30px;
		font-size   : 15px;
	}

	.met_page_header ul {
		float   : left;
		margin  : 0;
		padding : 15px 30px;
	}

	.met_blog_list_preview aside {
		position : relative;
		width    : auto;
	}

	.met_blog_list_preview aside:after {
		display : none;
	}

	.met_blog_list_preview .met_blog_video_iframe {
		margin-left : 0;
	}

	.met_blog_list_preview .met_blog_video_iframe iframe {
		width  : 100% !important;
		height : 130px !important;
	}

	.met_comment_reply_link {
		display : none;
	}

	.met_comment_box > .met_comment > .met_comment_descr {
		margin-right : 0;
	}

	.met_comment_box > .met_comment:nth-child(2),
	.met_comment_box > .met_comment:nth-child(3),
	.met_comment_box > .met_comment:nth-child(4) {
		margin-left : 0;
	}

	.met_comment_box > .met_sub_comment:before {
		display : none;
	}

	.met_footer_menu {
		display : none;
	}

	.met_responsive_nav {
		display : block;
	}

	.met_recent_work_overbox a {
		top : 4px;
	}

	.met_blog_list_preview aside div {
		padding    : 0;
		text-align : center;
	}

	.met_blog_list_preview aside span:first-child {
		font-size   : 25px;
		margin-top  : 0;
		line-height : 28px;
		display     : inline;
	}

	.met_blog_list_preview aside span:last-child {
		font-size   : 16px;
		line-height : 19px;
		display     : inline;
	}

	.met_blog_posted_by {
		width        : 100%;
		padding-left : 0;
		margin-left  : 0;
		border-left  : none;
	}

	.met_blog_posted_by {
		width        : 100%;
		padding-left : 0;
		margin-left  : 0;
		border-left  : none;
	}

	.met_comment_box > .met_comment > img {
		margin-left   : 80px;
		margin-bottom : 20px;
	}

	.met_comment_box > .met_comment > .met_comment_descr {
		margin  : 0;
		padding : 15px;
	}

	.met_portfolio_item_descr {
		width : 68%;
	}

	.met_portfolio_item_share {
		width : 32%;
	}

	.met_page_header h1 {
		font-size : 23px;
	}
    
    .middle-block{padding-top: 0}
    
    footer .met_content .row-fluid .span4{min-height: inherit}
}

@media all and (max-width: 725px) {
	.met_content .calltoaction {
		padding: 25px 0;
	}
	.met_content .calltoaction::before, .met_content .calltoaction::after {
		height: 143px;
	}
}

@media (max-width: 479px) {
	.top-block .met_thumbnail_slider_1_effects_left {
		left: 4%;
		top: 25%;
	}
	.top-block .met_thumbnail_slider_1_title {
		font-size: 16px;
		padding: 10px;
	}
	.middle-block .ul-title h2 {
		font-size: 20px;
	}
	.middle-block .ul-content ul li {
		font-size: 14px;
		line-height: 22px;
	}
	.bottom-block h1 {
		font-size: 16px;
	}
	.bottom-block .bottom-block-in ul li {
		font-size: 14px;
	}
	.bottom-block .bottom-block-in {
		padding: 15px;
	}
	.bottom-block p {
		font-size: 14px;
	}
	.testimonial-block .ul-title h2 {
		font-size: 24px;
	}
	.testimonial-block .ul-title {
		padding-bottom: 15px;
	}
	.testimonial-block blockquote {
		font-size: 14px;
	}
	.testimonial-block .bx-viewport {
		height: 270px !important;
	}
	.testimonial-block blockquote {
		min-height: 270px;
	}
	.met_content .calltoaction .span9 {
		font-size: 18px;
	}
	.met_content .calltoaction a {
		font-size: 16px;
	}
	.top-block .met_thumbnail_slider_1_effects_left {
		margin-right: 10px;
	}
}

@media all and (max-width: 440px){
/* header aside{display:block} */
	.met_logo{
		width: 100%;
		text-align: center;
	}

	.dl-menuwrapper {
		top: 150px;
		max-width: 100%;
	}

	.dl-menuwrapper button {
		width: 100%;
		text-indent: 1px;
		font-size: 25px;
		font-family: 'Open Sans';
		font-weight: 300;
		color: #FFF;
		text-align: left;
	}

	header.met_content{
		margin-bottom: 50px;
	}

	.dl-menuwrapper button:after {
		width: auto;
		height: auto;
		box-shadow: none;
		left: auto;
		top: 0;
		right: 10px;
		background: none;
		color: #FFFFFF;
		font-family: FontAwesome;
		content: '\F0C9';
		font-size: 28px;
		line-height: 41px;
	}

	.met_portfolio_list_4_columns .met_portfolio_item {
		width: 94.87179487179486%;
	}

}